/* 105799 // node/105799.css // ncf_tcc_Cache_node/105799.css */
#page #header,
#page #footer {
    display: none;
}


/*
body,
#page {
    background-color: transparent;
}

BODY:before {
        content: "";
        display: block;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: -10;
        xxxbackground-color: rgba(98,16,0,1) !important;
        background-image: url('/files/volksbad-olbersdorf/bg-schnitzel.jpg');
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: cover;
    }

#page {
    xmargin: 20px 10px;
}


#page #content {
    max-width: 1020px;
    width: 100%;
    margin: 0 auto;
    padding: 25px 10px;
    color: #444444 !important;
}


    #page .bad {
        background-color: rgba(255,255,255,.75);
        border-radius: 30px;
        padding: 25px;
    }

    #page .bad .h {
        color: darkred;
        text-align: center;
    }
    
    #page .bad h1 {
        font-size: 35px !important;
    }
    
    #page .bad h2 {
        font-size: 24px !important;
    }
  
  
#page .speisen {
    text-align: center;
}

    #page .speisen EM {
        font-style: normal;
        font-size: 0.8em;
    }
    
    #page .speisen p::before {
        content: "***";
        display: block !Important;
        letter-spacing: .2em;
        font-size: 1.8em;
    }



#page .footerlink {
    text-align: center;
    color: #555555;
    font-size: 11px !important;
    line-height: 1.2em;
    margin-top: 20px;
}

#page .footerlink A {
    color: #555555;
    font-size: 11px !important;
    text-decoration: none !important;
}

#page .footerlink STRONG,
#page .footerlink STRONG A {
    font-size: 13px !important;
}


@media only screen and (max-width: 768px) {

#page .footerlink,
#page .footerlink A {
    color: #555555 !important;
}
}

*/


body,
#page {
    background-color: rgba(255,255,255,1);
}

#page #content {
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    font-size: 16px !important;
    line-height: 1.85em;
    color: rgba(68,68,68,1) /*#444444*/;
}



#page .vo {}


/*********************
HEADER UND KOPFBEREICH
*********************/


#page .vo-header {
    height: 110px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

#page .vo-header {
    display: flex;
    flex-wrap: wrap;
}

#page .vo-header > div {
    display: flex;
    align-items: center; /*vertikal*/
    xxxjustify-content: center; /*horizontal*/
    text-align: left;
}


#page .vo-emo .emo IMG {
    width: 100%; height: auto;
}


#page .vo-btns {
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
    margin-top: -90px;
    z-index: 100;
    position: relative;
}

#page .vo-btns .btn IMG {
    border: 10px rgba(255,255,255,1) solid;
    max-width: 450px;
    width: 100%;
    height: auto;
    margin: 0 auto;
}


@media only screen and (max-width: 768px) {

#page .vo-btns {
    margin-top: 0px;
}

}


@media only screen and (min-width: 769px) and (max-width: 1024px) {

#page .vo-btns {
    margin-top: -60px;
}

#page .vo-btns .btn IMG {
    max-width: 300px;
}

}

@media only screen and (min-width: 1025px) and (max-width: 1599px) {

#page .vo-btns {
    margin-top: -60px;
}

#page .vo-btns .btn IMG {
    max-width: 380px;
}

}

@media only screen and (min-width: 1600px) {

#page .vo-btns {
    margin-top: -90px;
}

#page .vo-btns .btn IMG {
    max-width: 450px;
}

}


/***********************
CONTENTBEREICH UND BOXEN
***********************/


#page .vo-contentbox-wrap > div {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 100px 30px;
    xfont-size: 16px;
    xline-height: 1.3em;
}

#page .vo .h {
        color: rgba(205,116,0,1);
        font-family: Paytone;
        font-size: 
        text-align: left;
        font-weight: normal;
        line-height: 1.5em;
        margin-bottom: 20px;
}

#page .vo h2 {
    font-size: 50px !important;
}

#page .vo h3 {
    font-size: 25px !important;
}

@media only screen and (max-width: 767px) {

    #page .vo h2 {
        font-size: 32px !important;
        line-height: 1.2em !important;
    }
    
    #page .vo h3 {
        font-size: 20px !important;
        line-height: 1.2em !important;
    }
}



/*****************
STÖRER UND HINWEIS
*****************/

#page .vo-hinweis {
    text-align: center;
    background-color: rgba(205,116,0,1);
    color: white;
    max-width: 1430px;
    width: 100%;
    margin: 0 auto;
    margin-top: 40px;
    padding: 20px 10px;
    font-size: 20px;
}





/************************************
FLEXBOX-MODELL EINFACHE BOX v21-10-23
************************************/

/*Allgemeine Einstellungen für die Boxen*/

    #page .flexwrap > div {
        display: flex;
        flex-wrap: wrap;
    }

    #page .flexwrap .flexbox {
        display: flex;
        align-items: center; /*vertikal*/
        xxxjustify-content: center; /*horizontal*/
        xxwidth: 50%; /*minus doppeltem margin*/
        margin: 0;
        xxxmargin-bottom: 20px;
        xxxpadding: 20px;
        text-align: left;
        xxxbackground-color: lightgrey;
    }

        #page .flexwrap .flexbox > div {
            width: 100%;
        }

        #page .flexwrap IMG {
            width: 100%; height: auto;
        }

        #page .abstandrechts {padding-right: 30px;}
        #page .abstandlinks {padding-left: 30px;}



@media only screen and (max-width: 768px) {

        #page .abstandrechts {padding-right: 0px;}
        #page .abstandlinks {padding-left: 0px;}
}




/*************
BOXEN PROZENTE
*************/

    #page .box50 {width: 50%;}
    #page .box33 {width: 33%;}
    #page .box40 {width: 40%;}
    #page .box60 {width: 60%;}
    #page .box67 {width: 67%;}

@media only screen and (max-width: 768px) {

    #page .box50,
    #page .box33,
    #page .box40,
    #page .box60,
    #page .box67
    {    width: 100%;
        margin-bottom: 20px !important;
    }
}




/***********
FOOTER IMPRO
***********/

#page .vo-footer {
    background-color: rgba(205,116,0,.33);
}

#page .vo-footer > div {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 40px 30px;
}


#page .vo-ctabox {}


#page .vo-ctabox-kontakt,
#page .vo-ctabox-oeff,
#page .vo-ctabox-info
{    width: 100%;
    margin-bottom: 30px;}


@media only screen and (min-width: 768px) {

#page .vo-ctabox-kontakt,
#page .vo-ctabox-oeff,
#page .vo-ctabox-info
{    width: 33.333%;
    margin-bottom: 0px;}

}




#page .vo-footer .oeff {}

#page .vo-footer .oeff EM {
    font-style: normal;
    width: 80px;
    display: inline-block;
}


#page .vo-impressum {
    background-color: rgba(255,255,255,.66);
    max-width: 1200px;
    width: 100%;
    padding: 20px;
    margin: 0 auto;
}


